import express, { Express, type Request, type Response } from "express";

const server: Express = express();

server.get("/", async (req: Request, res: Response) => {
  console.log(req);
  return res.json({ message: "Hello!" });
});

server.listen(3000, () => {
  console.log("Running on 3000");
});
